<?php
date_default_timezone_set('Asia/Kolkata'); 
//echo $date = date("Y-m-d", time());
include ('../config.php');
@session_start();
@$user_id1=$_SESSION['user_id1'];
@$idvfied1=$_SESSION['idverified1'];
@$namevfied1=$_SESSION['namevfied1'];
if(!isset($_SESSION['user_id1'])){
	header("Location: index.php");
}

$timeout = 60 * 60 * 24 * 365;
$s_name = session_name();
if(isset( $_COOKIE[ $s_name ] )) {
  setcookie( $s_name, $_COOKIE[ $s_name ], time() + $timeout, '/' );
}

$sel1=mysqli_query($conn,"select * from hr_dump where empid='".@$user_id1."'");
$fetch1=mysqli_fetch_array($sel1);

$queryFR=mysqli_query($conn,"select * from tracker where Functional_Reporting='$fetch1[Employee_Number]'");
$dataFR=mysqli_fetch_array($queryFR);

$queryFR=mysqli_query($conn,"select * from emp_leave where Functional_Reporting='$fetch1[Employee_Number]'");
$dataFR=mysqli_fetch_array($queryFR);
?>

<!doctype html>
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, viewport-fit=cover" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
    <title>News Alerts of IC AMS</title>
	
	<?php	include ('header.php');	?>
	<style>
	td {
		white-space: inherit;
	}
	</style>
	<div id="appCapsule">
        <div class="section wallet-card-section pt-1">
            <div class="wallet-card">
				
				<?php	include ('include/wallet-balance.php');	?>
				<hr>
				<h4 class="text-center">Alerts of IC AMS</h4>
				
				<div class="table">
					<table id="table" class="table table-striped table-bordered bootstrap-datatable datatable responsive">
					<thead>
					<tr>
						<th>Date</th>
						<th>Notification Title</th>
					</tr>
					</thead>
					<tbody> 
					<?php
					$query="SELECT * FROM notification where Status='Active' ORDER BY id DESC limit 10";
					
					$result=mysqli_query($conn,$query);
					while($data=mysqli_fetch_assoc($result))
					{
					@$sn++;
					?>
					<tr>
						<td><small><?php echo date('d/M', strtotime($data ['created_at'])); ?></small></td>
						<td>
						<small><?php echo $data['NotificationTitle'] ?></small>
						<br><a href="notification-details.php?id=<?php echo $data['id'];?>">Read More ...</a>
						</td>
					</tr>
					<?php    }    ?> 
					</tbody>
					</table>
				</div>

            </div>
        </div>

	<?php	include ('include/copyright.php');	?>
	</div>
	
	<?php	include ('footer.php');	?>